/*Page Title*/
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 970px;}

/*Text cell formatting*/
#imCell_1 { display: block; position: relative; overflow: hidden; width: 486px; min-height: 367px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 480px; min-height: 299px; padding: 3px 3px 3px 3px; text-align: center; z-index: 2;}

/*Image formatting*/
#imCell_0 { display: block; position: relative; overflow: hidden; width: 486px; min-height: 367px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_0 { position: relative; width: 480px; min-height: 361px; padding: 3px 3px 3px 3px; text-align: center; z-index: 2;}

/*Redundant formatting*/
/**#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 970px;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_7 > a { display: block; }
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_8_tab0 { position: relative; font-style: normal; color: black; font-weight: normal; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_8_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-color: #000000; border-style: solid; border: 0.2em}
#imTextObject_8_tab0 table td { padding: 0.2em 0.3em 0.2em 0.3em; border: 0.1em; border-style:solid; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_8_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_8_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_8_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_8_tab0 .cf1 { color: #000000; }
#imTextObject_8_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_8_tab0 .cf3 { color: #000000; }
#imTextObject_8_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_8_tab0 .cb1 { background-color: #000000; }
#imTextObject_8_tab0 .cb2 { background-color: transparent; }
#imTextObject_8_tab0 .cb3 { background-color: #000000; }*/